<div class="mt-4">
    <h4>View Voucher Format</h4>
    <table class="table-bordered table table-responsive-lg border-top-0 border-bottom-0 border-right-0">
        <thead class="text-center">
            <tr>
                <th>Sub Voucher Series Name</th>
                <th>State</th>
                <th>Branch/Warehouse</th>
                <th>Prefix</th>
                <th>Series Part</th>
                <th>Suffix</th>
                <th>Bill Specimen</th>
                <th>Numbering</th>
                <th class="border-0"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>sales inovice</td>
                <td>West Bengal</td>
                <td> </td>
                <td>SSPL</td>
                <td>65</td>
                <td>/19-20 </td>
                <td>SSPL/65/19-20</td>
                <td> Auto</td>
                <td class="border-0">
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    <a href="#" class="text-danger"><i class="fa fa-times"></i></a>
                </td>
            </tr>
            <tr>
                <td>sales inovice</td>
                <td>Bihar</td>
                <td> </td>
                <td>SSPL</td>
                <td>65</td>
                <td>/19-20 </td>
                <td>SSPL/65/19-20</td>
                <td> Auto</td>
                <td class="border-0">
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    <a href="#" class="text-danger"><i class="fa fa-times"></i></a>
                </td>
            </tr>
        </tbody>
    </table>
</div>